html {
  height: 100%;
}

body {
  background-color: #000000;
  font-family: verdana, arial, sans-serif;
  font-size: 11px;
  font-style: normal;
  margin: 0px;
  padding: 0px;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  background-image: url(images/2t0m8XK.jpeg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: auto 100%;
  height: 100%;
}

.center{
  position: absolute;
  top: calc(50% - 400px);
  left: 0;
  right: 0;
}

.container {
  background-repeat: no-repeat;
  margin-left: auto;
  margin-right: auto;
  width: 80%;
  background-color: rgb(0, 0, 0, 0.8);
  height: 515px;
  max-width: 1000px;
  background-image: url(images/jp095cA.png);
  background-position: center top;
  background-size: 100% auto;
  border: 2px solid rgba(0, 0, 0, 0.8);
}

.topHeader {
  width: 100%;
  height: 25px;
  background-color: #726b6b;
}

.topHeaderInner {
  width: 982px;
  height: 25px;
  text-align: right;
  display: table-cell;
  vertical-align: middle;
}

.header {
  width: 100%;
  position: relative;
  height: 100px;
  text-align: center;
}

.header > img:nth-child(1) {
  margin-top: 15px;
}

.headerInner {
  width: 982px;
  margin-left: auto;
  margin-right: auto;
}

.headerMenuInner {
  width: 982px;
  height: 161px;
  border-bottom: 1px solid #2a2a2a;
  background: url("images/Banner/ev2.png") no-repeat center center;
  background-size: auto;
  background-size: 932px 161px;
  margin-left: auto;
  margin-right: auto;
}

.headerMenu {
  width: 100%;
  height: 161px;
  border-bottom: 1px solid #2a2a2a;
}

.menu {
  text-align: center;
  width: 230px;
  float: left;
  padding-left: 10px;
  padding-top: 10px;
}

a img {
  border-style: none;
}

input {
  background-color: rgba(0, 50, 100, 0.5);
  border: solid 1px #000000;
  -webkit-box-sizing: border-box;
  width: 95%;
  height: 30px;
  line-height: 30px;
  margin-top: 5px;
  color: white;
}

.menuEntry {
margin-left: 7px;
  background-color: black;
  font-size: 12px;
  text-align: left;
  padding-top: 7px;
  padding-bottom: 7px;
  padding-left: 5px;
  border: 1px solid #171717;
  width: 91%;
  margin-top: 6px;
}

.menuIcon {
  width: 15px;
  height: 15px;
  float: left;
  padding-right: 5px;
  padding-left: 10px;
}

.topmenuIcon {
  width: 50px;
  height: 40px;
  float: left;
  padding-right: 2px;
  padding-top: 15px;
}

.menuFooter {
  background-repeat: no-repeat;
  width: 170px;
  color: white;
  margin-left: 5px;
  margin-right: 5px;
}

.windowTitle {
  color: white;
  font-weight: bold;
  text-align: left;
  height: 27px;
  background: url("images/main/area_title_black_bg.png") left top repeat;
  line-height: 27px;
  border-radius: 5px 5px 0 0;
  padding-left: 15px;
}

.infowindowTitle {
  color: white;
  font-weight: bold;
  text-align: left;
  height: 27px;
  background: url("images/main/area_title_gray_bg.png") left top repeat;
  line-height: 27px;
  border-radius: 5px 5px 0 0;
  padding-left: 15px;
}

.windowContent {
  color: white;
  border: 1px solid #2a2a2a;
  border-radius: 0 0 5px 5px;
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: rgba(0, 0, 0, 0.6);
  font-weight: bold;
  margin-top: 5px;
}

.windowFooter {
  width: 100%;
  margin-bottom: 10px;
}

.content {
  text-align: center;
  width: calc(100% - 278px);
  padding-left: 20px;
  padding-right: 10px;
  padding-top: 100px;
  padding-left: 20px;
  float: left;
}

.footer {
  width: 100%;
  height: 200px;
  clear: both;
}

.title-image {
  position: absolute;
  margin: 30px;
}

.title {
  font-weight: bold;
}

.bottom {
  border-radius: 0 0 4px 4px;
}

.buttonArea {
  text-align: center;
  margin: 10px;
}

.borderTable {
  width: 100%;
  border: solid 1px #000000;
  border-collapse: collapse;
  text-align: left;
  background-color: #e0e0e0;
}

.plainTable {
  width: 100%;
  border-collapse: collapse;
  text-align: left;
}

.titleLine {
  background-color: #a0a0a0;
  font-weight: bold;
}

.panelMenuEntry {
  width: 180px;
  display: inline-block;
  vertical-align: top;
  overflow: hidden;
  margin-right: 10px;
  padding: 6px;
}

input[type="text"] {
  border: solid 1px #000000;

  padding: 2px;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  background-color: rgba(0, 50, 100, 0.5);
  width: 95%;
  height: 30px;
  line-height: 30px;
  margin-top: 5px;
  color: white;
}

textarea {
  border: solid 1px #000000;
  background-color: #ffffff;
  padding: 2px;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  width: 100%;
}

select {
  border: solid 1px #000000;
  background-color: #ffffff;
  padding: 2px;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  width: 100%;
}

.msgtable {
  border: solid 1px gray;
  color: white;
  border-collapse: collapse;
}

.msgtable td {
  border: solid 1px gray;
}

.linkButton {
  font-size: 8pt;
  display: inline-block;
  text-align: center;
  vertical-align: middle;
  border: 1px solid #2a2a2a;
  margin: 2px;
  width: 93%;
  height: 35px;
  line-height: 35px;
  background-color: rgba(0, 50, 100, 0.5);
  margin-top: 15px;
  color: white;
}

.linkButton:hover {
  background-color: #120a0a;
  border: 1px solid white;
}

a {
  font-weight: bold;
  color: rgba(0, 50, 100, 1);
  text-decoration: none;
  display: inline-block;
  width: 100%;
  height: 100%;
}

a:hover {
  font-weight: bold;
  color: white;
  text-decoration: underline;
}

ol,
ul {
  list-style: none;
}

li {
  line-height: 16px;
  text-align: left;
}

.clear {
  clear: both;
}

.left {
  float: left;
}

.specials-cont,
li,
ul {
  padding: 0;
  margin: 0;
}

.title {
  text-align: center;
  padding-left: 20px !important;
}

.right {
  float: right;
}

li > a:hover {
  font-weight: bold;
  color: white;
  text-decoration: none;
}

/* Slide-in menu styles */
@media (max-width: 992px) {
  .menu {
	text-align: center;
    float: none;
    padding-left: 0;
    padding-top: 10px;
    position: absolute;
    width: 100%;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .windowContent {
    background-color: rgba(0, 0, 0, 0.8);
  }

  .menuEntry {
	margin-left: 12px;
	background-color: black;
	font-size: 12px;
	margin-right: 15px;
	text-align: left;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 5px;
	border: 1px solid #171717;
	width: 92%;
	margin-top: 6px;
	height: 20px;
    line-height: 20px;
	}

  .header > img:nth-child(1) {
    width: 80%;
  }

  .header {
    margin-left: 0;
    margin-right: 0;
  }

  .topHeaderInner {
    display: none;
  }

  .topHeader {
    display: none;
  }

  .headerMenu {
    margin-top: 45px;
    position: fixed;
    z-index: 10;
  }

  .headerInner img {
    height: 35px;
    top: 5px;
    left: 45px;
    position: relative;
  }

  .topcontent {
    display: none;
  }

  .headerInner {
    width: 100%;
  }

  .headerMenuInner {
    width: 100%;
    height: 45px;
  }

  .content {
    margin-left: 0;
    width: 100%;
  }

  .container {
    width: 89%;
    background: none;
    border: none;
	position: relative;
	max-width: 400px;
  }

  .column {
    width: 100%;
  }

  .headerMenu {
    height: 45px;
  }

  .center {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
}
}

/* Slide-in menu styles */
@media (max-height: 800px) {

  .center {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
}
}
